DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [SEÇENEK…]

OPTIONS

-h, --help
    Yardım seçeneklerini göster

--help-all
    Tüm yardım seçeneklerini göster

--help-gtk
    GTK+ Seçeneklerini Göster

--version
    Sürümü göster

--display=EKRAN
    Kullanılacak X ekranı

SEE ALSO
duplicity(1)